Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.urltodata.ai/v1/transcript/{jobId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.urltodata.ai/v1/transcript/{jobId}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.urltodata.ai/v1/transcript/{jobId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": "<unknown>", "error": "<string>" }
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Job status
queued
active
completed
failed